[tool.poetry]
name = "resume-parser"
version = "0.1.0"
description = ""
authors = ["Eugen Bazhenov <wtf.czabe@gmail.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.10"
llama-cpp-python = "^0.2.23"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
